<!-- Start deneb_breadcrumb section -->
<section class="deneb_breadcrumb bg_image" style="background-image: url( {{ page.banner.url }} );">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb_content">
                    <h1>{{ page.title }}</h1>
                    <ul>
                        <li><a href="{% url 'pages:home' %}">Home</a></li>
                        <li>{{ page.title }}</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section><!-- End deneb_breadcrumb section -->